/*first section*/

.img-ptn-style-001:before { content: url(/images/0_PenangWebDesign/home/big-title-ptn.png); position: absolute; -webkit-transform: rotate(-90deg); transform: rotate(-90deg); left: 0; bottom: 150px; margin-left: -100px; }

#line-canvas-container { min-height: 84vh !important; }

.title-sm-style-001 { text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); }

.title-animate-style-001 { text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); }

.title-animate-style-001 .sppb-addon-title { font-weight: 700 !important; }

.title-animate-style-001 span.animated-text-words-wrapper { color: #fff; font-size: 24px; line-height: 1.5; }

.title-animate-style-001 span.animated-heading-before-part { color: #fff; }

/*end of first section*/

/*service section*/

@media (min-width: 540px) and (max-width: 991px){
.hm-light-overlay-001 .sppb-column-overlay { mix-blend-mode: color-dodge !important; }
}

/*end of service section*/